header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Freezing
  repository: kara.moe
  conditions:
    tagPresence:
      - d1ec78c4-cf3f-4f53-838d-60403a91d9cd
      - d066927e-8f5e-45f1-b412-8af2392cd6b9
  actions:
    addTag:
      - tid: 3131d789-cc7e-44e0-ae77-47cc6be1b364
        type: 18
